Skip to main content
POST
Add Showing Feedback

Headers

Authorization
string
required

Bearer [access_token]

Content-Type
string
required

application/json

Path Parameters

showingId
integer<int64>
required

Showing id.

Body

application/json

Feedback to append.

authorType
enum<string>

Who gave the feedback. Defaults to partner.

Available options:
buyer_agent,
lead,
listing_agent,
partner
Example:

"buyer_agent"

authorName
string

Display name of the author. Do not send an email address or phone number.

Example:

"Jane Doe"

content
string

Feedback text.

Example:

"Buyers loved the kitchen, concerned about street noise."

payload
object
externalId
string

The partner's own id for this feedback. Used as the idempotency key.

Example:

"showami-fb-123"

Response

The stored feedback entry.

Wrapped response for POST /v2.0/showings/{id}/feedback. The result is returned under the 'data' key.

data
object

Feedback left on a showing.